
Colony - Task #1438

Cut and Post Lab0

09/24/2010 05:57 PM - Alex Zirbel

Status: Fixed Start date: 09/24/2010

Priority: Normal Due date: 10/01/2010

Assignee: Alex Zirbel % Done: 100%

Category: Introductory Labs Estimated time: 0.00 hour

Target version:    

Description

DOIT.

History

#1 - 10/05/2010 06:35 PM - Alex Zirbel

Added the video on youtube; Nico will be uploading to a separate colony site soon.

#2 - 10/05/2010 06:36 PM - Alex Zirbel

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100

#3 - 10/10/2010 12:27 AM - John Sexton

- Category changed from 29 to Introductory Labs
